Foxit Reader PDF Handling Multiple Remote Vulnerabilities

Bugtraq ID: 34035
Class: Boundary Condition Error
CVE: CVE-2009-0191
CVE-2009-0836
CVE-2009-0837
Remote: Yes
Local: No
Published: Mar 09 2009 12:00AM
Updated: May 21 2012 09:30PM
Credit: Alin Rad Pop and Core Security Technologies
Vulnerable: Foxit Foxit Reader 3.0.2009 .1301
Foxit Foxit Reader 3.0
Foxit Foxit Reader 2.3
Not Vulnerable: Foxit Foxit Reader 3.0 Build 1506
Foxit Foxit Reader 2.3 Build 3902


 

Privacy Statement
Copyright 2010, SecurityFocus